body {
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    background: url(https://images.cnblogs.com/cnblogs_com/mzg1805/1526488/o_1.jpg)  fixed;
}
#home {
margin: 0 auto;
opacity: 0.85;
width: 75%;
min-width: 1080px;
background-color: #fff;
padding: 30px;
margin-top: 50px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

#cnblogs_post_body {
    color: black;
    font: 0.875em/1.5em"微软雅黑", "PTSans", "Arial", sans-serif;
    font-size: 16px;
}

#cnblogs_post_body h1 {
    background: #ffadda;//这里改背景颜色 
    border-radius: 6px 6px 6px 6px;
    box-shadow: 10px 10px 20px CFE4FF;
    color: #FFFFFF;
    font-family:consolas,"微软雅黑", "宋体", "黑体"; 
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2 {
    background: #aafafd;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 10px 10px 20px CFE4FF;
    color: #FFFFFF;
    font-family:consolas,"微软雅黑", "宋体", "黑体";
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3 {
    background: #b5ffad;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 10px 10px 20px CFE4FF;
    color: #FFFFFF;
    font-family:consolas,"微软雅黑", "宋体", "黑体";
    font-size: 13px;
    font-weight: bold;
    height: 24px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

/*

Monokai Sublime style. Derived from Monokai by noformnocontent https://nn.mit-license.org/

*/

.cnblogs-markdown .hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #23241f !important;
  color:white;
  font-size:16px !important;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}
.hljs-keyword,.hljs-built_in{
  color:#66d9ef;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion{
  color: #75715e;
}

.hljs-meta{
  color: #f92672;
}

//去除广告,相关博文
div[id^="ad_"] {
    display: none;
}
div[class^="c_ad"] {
    display: none;
}
div[id^="under_post"] {
    display: none;
}